<?php
/**
 * Name:  Header style 17
 **/
?>
<header id="header" class="header style-17">
    <div class="header-top">
        <div class="container">
            <div class="header-inner">
                <div class="logo"><?php ocolus_get_logo(); ?></div>
                <div class="header-control">
                    <?php
                    ocolus_user_link();
                    if ( function_exists( 'ocolus_header_mini_cart' ) ) ocolus_header_mini_cart();
                    ?>
                </div>
            </div>
        </div>
    </div>
    <div class="header-bot">
        <div class="container">
            <div class="header-inner megamenu-wrap">
                <?php
                if ( has_nav_menu( 'vertical' ) ) {
                    ocolus_header_vertical( 'vertical' );
                }
                ocolus_header_search( 'style-03' );
                ?>
            </div>
        </div>
    </div>
</header>
